L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.

avis de vulnérabilité informatique CVE-2014-3513

OpenSSL : fuite mémoire via SRTP

Synthèse de la vulnérabilité

Un attaquant peut provoquer une fuite mémoire dans OpenSSL compilé par défaut avec SRTP, afin de mener un déni de service.
Produits impactés : ProxyAV, ProxySG par Blue Coat, SGOS par Blue Coat, Debian, BIG-IP Hardware, TMOS, FreeBSD, hMailServer, ProCurve Switch, HP Switch, AIX, Tivoli Workload Scheduler, McAfee Email and Web Security, McAfee Email Gateway, ePO, VirusScan, McAfee Web Gateway, NetBSD, OpenBSD, OpenSSL, openSUSE, Solaris, Puppet, RHEL, Slackware, stunnel, SUSE Linux Enterprise Desktop, SLES, Ubuntu, ESXi, vCenter Server, VMware vSphere, VMware vSphere Hypervisor, WinSCP.
Gravité de ce bulletin : 2/4.
Conséquences d'une intrusion : déni de service du service, déni de service du client.
Origine du hacker : client internet.
Date création : 15/10/2014.
Références de cette menace : 1691140, 1696383, c04616259, CERTFR-2014-AVI-435, CERTFR-2014-AVI-509, CERTFR-2015-AVI-024, CVE-2014-3513, DSA-3053-1, ESXi500-201502001, ESXi500-201502101-SG, ESXi510-201503001, ESXi510-201503001-SG, ESXi510-201503101-SG, ESXi550-201501001, ESXi550-201501101-SG, FreeBSD-SA-14:23.openssl, HPSBHF03300, MDVSA-2015:062, NetBSD-SA2014-015, openSUSE-SU-2014:1331-1, openSUSE-SU-2014:1426-1, RHSA-2014:1652-01, RHSA-2014:1653-01, RHSA-2014:1692-01, SA87, SB10091, SOL15722, SSA:2014-288-01, SUSE-SU-2014:1357-1, SUSE-SU-2014:1386-1, SUSE-SU-2014:1387-1, SUSE-SU-2014:1387-2, SUSE-SU-2014:1409-1, USN-2385-1, VIGILANCE-VUL-15489, VMSA-2015-0001, VMSA-2015-0001.1, VMSA-2015-0001.2.

Description de la vulnérabilité

La bibliothèque OpenSSL supporte l'extension SRTP, qui est activée par défaut (sauf si OPENSSL_NO_SRTP est utilisé).

Cependant, lorsque le serveur OpenSSL reçoit un message de Handshake spécial (même s'il n'utilise pas SRTP), une zone mémoire allouée de 64ko n'est jamais libérée.

Un attaquant peut donc provoquer une fuite mémoire dans un OpenSSL compilé par défaut avec SRTP, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Service de veille sur les vulnérabilités informatiques

Vigil@nce fournit une annonce de vulnérabilités de systèmes. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique. L'équipe Vigil@nce surveille les vulnérabilités informatiques de systèmes et d'applications. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.